package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.CourseSchedule;

/**
 * @Author Joburgess
 * @Date 2021/3/10 0010
 */
public class TeacherServeHomeworkDto extends CourseSchedule {

    private String subjectName;

    private int homeworkExist;

    public String getSubjectName() {
        return subjectName;
    }

    public void setSubjectName(String subjectName) {
        this.subjectName = subjectName;
    }

    public int getHomeworkExist() {
        return homeworkExist;
    }

    public void setHomeworkExist(int homeworkExist) {
        this.homeworkExist = homeworkExist;
    }
}
